---
title: <kun-post-header/>
description: my description...
group: Components
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}"
```

## Usage

```
import "{{pkg.name}}/kun-post-header"
```

## Demo

<kun-post-header></kun-post-header>
<global-style></global-style>

## Properties

| Property | Attribute | Description       | Type   | Reflect | Event         | Default Value |
| -------- | --------- | ----------------- | ------ | ------- | ------------- | ------------- |
| message  | message   | little message... | String | true    | changeMessage | kun-post-header      |

<script type="module" src="kun-post-header.tsx"></script>
<script type="module" src="../global-style/global-style.tsx"></script>
